Bug 1103852 - Review Request: drupal7-site_map - This module provides a site map that gives visitors an overview of your site
Summary: Review Request: drupal7-site_map - This module provides a site map that gives...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-02 18:21 UTC by Peter Borsa
Modified: 2015-02-14 02:53 UTC (History)
2 users (show)

Fixed In Version: drupal7-site_map-1.2-3.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-09 05:26:54 UTC
shawn: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
fedora-review.txt (6.11 KB, text/plain)
2014-07-21 00:05 UTC, Shawn Iwinski
no flags Details
phpcompatinfo.log (11.55 KB, text/x-log)
2014-07-21 00:05 UTC, Shawn Iwinski
no flags Details

Description Peter Borsa 2014-06-02 18:21:29 UTC
Spec URL: http://asrob.fedorapeople.org/SOURCES/drupal7-site_map.spec
SRPM URL: http://asrob.fedorapeople.org/SOURCES/drupal7-site_map-1.2-1.fc21.src.rpm
Description: This module provides a site map that gives visitors an overview of your site.
Fedora Account System Username: asrob

Comment 1 Shawn Iwinski 2014-07-21 00:05:18 UTC
Created attachment 919483 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 1103852
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, PHP, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG

Comment 2 Shawn Iwinski 2014-07-21 00:05:46 UTC
Created attachment 919484 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0

Comment 3 Shawn Iwinski 2014-07-21 00:07:54 UTC
[x]: Requires correct, justified where necessary.

     Requires: drupal7(menu)

     This is a non-blocker because it is provided by drupal7 core.  It should be added after initial import though.



[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
     
     drupal7-site_map.noarch: W: spurious-executable-perm /usr/share/doc/drupal7-site_map/LICENSE.txt

     This is a non-blocker and can be fixed after initial import.
     (In %prep add "chmod a-x LICENSE.txt")



No blockers.

===== APPROVED =====

Comment 4 Shawn Iwinski 2015-01-18 17:57:55 UTC
New Package SCM Request
=======================
Package Name: drupal7-site_map
Short Description: Provides a site map that gives visitors an overview of your site
Upstream URL: https://www.drupal.org/project/site_map
Owners: asrob siwinski
Branches: f20 f21 el6 epel7
InitialCC:

Comment 5 Gwyn Ciesla 2015-01-18 22:33:56 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2015-01-26 20:17:17 UTC
drupal7-site_map-1.2-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/drupal7-site_map-1.2-3.fc20

Comment 7 Fedora Update System 2015-01-26 20:17:22 UTC
drupal7-site_map-1.2-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/drupal7-site_map-1.2-3.fc21

Comment 8 Fedora Update System 2015-01-26 20:17:32 UTC
drupal7-site_map-1.2-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-site_map-1.2-3.el6

Comment 9 Fedora Update System 2015-01-26 20:17:38 UTC
drupal7-site_map-1.2-3.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/drupal7-site_map-1.2-3.el7

Comment 10 Fedora Update System 2015-01-27 19:31:11 UTC
drupal7-site_map-1.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 11 Fedora Update System 2015-02-09 05:26:54 UTC
drupal7-site_map-1.2-3.fc21 has been pushed to the Fedora 21 stable repository.

Comment 12 Fedora Update System 2015-02-09 05:30:59 UTC
drupal7-site_map-1.2-3.fc20 has been pushed to the Fedora 20 stable repository.

Comment 13 Fedora Update System 2015-02-14 02:43:15 UTC
drupal7-site_map-1.2-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 14 Fedora Update System 2015-02-14 02:53:17 UTC
drupal7-site_map-1.2-3.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.